@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Preahvihear&display=swap');

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: "Poppins", sans-serif;
    background: rgb(11, 18, 41);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

p {

    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

img {
    max-width: 100%;
}

.section_padding {
    padding: 80px 0;
}
.section_title {
    padding-bottom: 50px;
}
.section_title h2 {
    font-family: Poppins;
    font-size: 40px;
	padding-bottom: 10px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
	color: #fff;
}

.section_title p {
    color: #919192;
    text-align: center;
    font-family: Poppins;
    font-style: normal;
    margin: 0 auto;
    max-width: 55%;
    font-weight: 300;
    line-height: 28px;
}
/* Preloader */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(11, 18, 41);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.loader {
    border: 5px solid #919192;
    border-top: 5px solid #FF2D6E;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* -- nav section start -- */
#header {
    position: fixed;
    width: 100%;
    z-index: 99;
}

.sticky {
    box-shadow: 0px 4px 20px 5px rgb(255 255 255 / 15%);
    background: #0b1229;
    transform: translateY(0);
}

.j_nav_item {
    justify-content: end;
}

.j_nav_item a {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.j_nav_item a:hover {
    color: #FF2D6E;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='white' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}


button.navbar-toggler,
button.navbar-toggler.collapsed {
    border-color: #fff;
}
button:focus:not(:focus-visible) {
    outline: 0;
    border-color: #fff;
    box-shadow: none;
}
.nav-link.active {
    color: #FF2D6E !important;
    font-weight: 700;
}

.j_nav_item li {
    margin-right: 30px;
}

/* -- nav section end -- */




/* -- hero section start -- */
.hero_section {
    padding: 100px 0;
    z-index: 1;
}

.hero_text h1 {
    background: linear-gradient(90deg, #FF2D6E 0.08%, rgba(164, 85, 109, 0.45) 98.25%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 70px;
}

.hero_text p {
    padding: 30px 0;
    color: #BEBEE3;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 1.5px;
}

.hero_social li {
    display: inline;
}

.hero_social a {
    text-align: center;
    margin-right: 12px;
    width: 37px;
    font-size: 16px;
    color: #596172;
    display: inline-block;
    height: 37px;
    line-height: 37px;
    border-radius: 5px;
    background: #FFFFFF;
    border: 1px solid #E4E4E4;
    transition: all 0.3s ease-in-out;
}
.hero_social a.active {
    color: #fff;
    background: #FF2D6E;
    border-color: #ff2d6e;
}
.hero_social a:hover {
    background: #FF2D6E;
    color: #FFFFFF;
    border-color: #ff2d6e;
}

/* -- hero section end -- */



/* -- service section start -- */
.service_section {
    padding: 80px 0;
}

.service_title {
    margin-bottom: 50px;
}

.service_title h2 {
    color: #ffffff;
    text-align: center;
    font-family: Poppins;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 62px;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.service_title p {
    color: #919192;
    text-align: center;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Poppins;
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
}

.service {
    padding-top: 28px;
}

.service_item {
    padding: 50px 0;
    border-radius: 5px;
    border: 1.5px solid #ffffff26;
    background: #0b1229;
    transition: all 0.3s ease-in-out;
}

.service_item:hover {
    border-radius: 5px;
    background: #FF2D6E;
}


.service_item:hover h3,
.service_item:hover p {
    color: #fff;
}

.service_item:hover .service_icon a {
    background: #fff;
    color: #FF2D6E;
}

.service_item:hover .service_icon i {
    transform: rotateY(360deg);
    transition: transform 0.4s;
}

.service_icon {
    padding-bottom: 50px;
}

.service_icon a {
    font-size: 36px;
    color: #fff;
    display: inline-block;
    height: 80px;
    width: 82px;
    line-height: 82px;
    border-radius: 50%;
    background: #FF2D6E;
}

.service_item h3 {
    margin-bottom: 16px;
    color: #ffffff;
    text-align: center;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.05px;
}


.service_item p {
    color: #919192;
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}

/* -- service section end -- */



/* -- about section start -- */
.about_section {
    padding: 80px 0;
}

.about_text h1 {
	color: #fff;
    font-size: 64px;
}

.about_text h4 {
    padding: 30px 0;
    color: #BEBEE3;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 5.4px;
}

.about_text p {
    color: #8383B0;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;

}

.about_text_btn {
    margin-top: 36px;
    border-radius: 30px;
    padding: 12px 30px;
    border: 1px solid #ff2d6e;
    background: #ff2d6e;
	transition: all 0.4s ease-in-out;
}
.about_text_btn:hover{
	color: #ff2d6e;
	background: #fff;
}

/* -- about section end -- */





/* -- skill section start -- */
.skill_section {
    padding: 80px 0;
    background: #0B1229;
}

.skill_title h2 {
    padding-bottom: 50px;
    font-family: Poppins;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    color: #fff;
}

.progress-title {
    color: #FFF;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.progress-outer {
    padding: 5px 60px 5px 0px;
    margin-bottom: 20px;
    position: relative;
}

.progress {
    background: #bebfbf;
    margin: 0;
    border-radius: 0px;
}

.progress .progress-bar {
    background: linear-gradient(270deg, #F62E6C 12.2%, #863456 104.88%);
    box-shadow: none;
    animation: animate-positive 2s;
}

.progress .progress-value {
    font-size: 20px;
    font-weight: 700;
    color: #6b7880;
    position: absolute;
    top: -23px;
    right: 61px;
    color: #FFF;
    font-family: Poppins;
}

@keyframes animate-positive {
    0% {
        width: 0;
    }
}

/* -- skill section end -- */

/*-- resume section start -- */
.resume_title {
    color: #fff;
}
.single_timeline_area{
  border-left: 3px solid #919191;
}
.timeline-item {
    padding-left: 15px;
    position: relative;
    padding-bottom: 30px;
}
.timeline-item::before {
    content: '';
    position: absolute;
    top: 4px;
    left: -9px;
    width: 15px;
    height: 15px;
    background: #ff2d6e;
    border-radius: 50%;
}
.timeline-item h5 {
    color: #919191;
}
.timeline-item p {
    color: #919191;
}
.timeline-item .text-muted {
    color: #ff2d6e !important;
}
/* Resume section end*/




/* -- portfolio section start -- */
.portfolio_title {
    margin-bottom: 50px;
}

.portfolio_section {
    padding: 80px 0;
}


.portfolio_img {
    padding-top: 28px;
}

.image-overlay-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.image-overlay-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    cursor: pointer;
}

.image-overlay-content {
    position: absolute;
    inset: 0;
    background: linear-gradient(270deg, #F62E6C 12.2%, #863456 104.88%);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-family: Poppins, sans-serif;
    font-size: 40px;
    font-weight: 600;
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.5s ease;
    flex-direction: column;
    /* gap: 73px; */
}

.image-overlay-content a {
    position: fixed;
    color: #fff;
}

.image-overlay-wrapper:hover img {
    transform: scale(1.1);
}

.image-overlay-wrapper:hover .image-overlay-content {
    opacity: 0.8;
    transform: translateY(0);
}

.portfolio_text {
    /* margin-top: 220px; */
    position: absolute;
    bottom: 60px;
}

.portfolio_text h3 {
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.05px;
}

.portfolio_text p {
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    /* 162.5% */
    letter-spacing: -0.16px;
}

/* -- portfolio section end -- */




/* -- counting section start -- */
.counting_section {
    padding: 80px 0;
    background: #0b1229;
}

.counting_text h1 {
    background: linear-gradient(90deg, #FF2D6E 0.08%, rgba(164, 85, 109, 0.45) 98.25%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: Poppins;
    font-size: 64px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.counting_text p {
    color: #FFF;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
}
.counting_text {
    border: 1px solid #ffffff26;
    padding: 30px;
}

/* -- counting section end -- */



/* -- testimonial section start -- */
.review_title {
    margin-bottom: 50px;
}

.review_title h2 {
    font-family: Poppins;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
	color: #fff;
    padding-bottom: 10px;
}

.review_title p {
    color: #919192;
    text-align: center;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Poppins;
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
}

.testimonial-card {
    /* background: #0b1229; */
    border-radius: 15px;
    border: 1px solid rgb(255 255 255 / 15%);
    padding: 25px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
}

.quote {
    font-weight: 600;
    font-size: 1.1rem;
    margin-bottom: 15px;
    color: #919192;
}

.message {
    font-size: 14px;
    color: #555;
    line-height: 1.6;
    margin-bottom: 20px;
}

.user-info {
    display: flex;
    align-items: center;
    gap: 10px;
}

.user-img {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    object-fit: cover;
}

.user-name {
    font-weight: bold;
    color: #FF2D6E;
    margin: 0;
}

.user-location {
    font-size: 14px;
    color: #888;
    margin: 0;
}


.owl-carousel .owl-item img {
    display: block;
    width: auto;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 40px;
}
.owl-theme .owl-dots .owl-dot span{
    width: 10px;
    height: 10px;
    background-color: transparent;
    border: 1px solid #919192;
    border-radius: 50%;
    display: inline-block;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #FF2D6E;
    border-color: #FF2D6E;
}

/* -- testimonial section end -- */

/* -- blog section start -- */
.blog_title {
    margin-bottom: 50px;
}


.blog_title h2 {
    color: #ffffff;
    text-align: center;
    font-family: Poppins;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.blog_title p {
    color: var(--gray-02, #4F4F4F);
    text-align: center;
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
}
.card {
  border: none;
  border-radius: 20px;
  box-shadow: 0 8px 24px rgba(0, 0, 0, 0.05);
  transition: all 0.3s ease;
}

.card:hover {
  transform: translateY(-5px);
  box-shadow: 0 12px 30px rgba(0, 0, 0, 0.08);
}

.card-img-top {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  height: 200px;
  object-fit: cover;
}

.card-body {
  padding: 20px;
  background: #0b1229;
  border: 1px solid #ffffff26;
}

.card-body small {
  color: #ff2d6e !important;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 12px;
}

.card-title {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  margin-top: 10px;
}

.card-text {
  font-size: 14px;
  color: #666;
  margin-bottom: 20px;
}

.btn-outline-danger {
  color: #ff2d6e;
  border-color: #ff2d6e;
  border-radius: 50px;
  font-size: 14px;
  padding: 8px 20px;
  transition: 0.3s;
}

.btn-outline-danger:hover {
  background-color: #ff2d6e;
  color: #fff;
}
/* -- blog section end -- */



/* -- contact section start -- */
.contact_section {
    padding: 80px 0;
    background: #0B1229;
    padding-bottom: 0;
}
.contact-widget {
}

.contact-widget h5 {
  font-size: 20px;
  margin-bottom: 20px;
  font-weight: 600;
}

.contact-widget h5 span {
  color: #ff4d6d;
}

.contact-info {
  list-style: none;
  padding: 0;
  margin-bottom: 50px;
}

.contact-info li{
  display: flex;
  align-items: center;
  margin-bottom: 30px;
  color: #ccc;
}
.contact-info li a{
    color: #ccc;
}

.footer_icon {
    color: #fff;
    width: 50px;
    height: 50px;
    font-size: 23px;
    margin-right: 15px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    background: linear-gradient(90deg, #FF2D6E 0.08%, rgba(164, 85, 109, 0.45) 98.25%);
}

.social-icons a {
  display: inline-block;
  margin-right: 10px;
  background-color: #1a1c3a;
  color: #fff;
  padding: 12px 14px;
  border-radius: 6px;
  transition: 0.3s;
  font-size: 14px;
}

.social-icons a:hover {
  background-color: #ff4d6d;
  color: #fff;
}
.ct_title {
    background: linear-gradient(90deg, #FF2D6E 0.08%, rgba(164, 85, 109, 0.45) 98.25%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: Poppins;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding-bottom: 50px;
}

#contactForm input {
    width: 100%;
    height: 100%;
    flex-shrink: 0;
    border-radius: 5px;
    border: 1px solid rgb(255 255 255 / 50%);
    background: transparent;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: #fff;
    margin-bottom: 30px;
    padding: 20px;
}
#contactForm input:focus {
    outline: none;
    border-color: #FF2D6E;
}
#message {
    width: 100%;
    height: 200px;
    flex-shrink: 0;
    border-radius: 5px;
    border: 1px solid rgb(255 255 255 / 50%);
    background: transparent;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: #fff;
    margin-bottom: 40px;
    padding: 20px;
}
#message:focus {
    outline: none;
    border-color: #FF2D6E;
}
.contact_btn {
    width: 202px;
    height: 60px;
    flex-shrink: 0;
    border-radius: 5px;
    width: 100%;
    background: linear-gradient(90deg, #FF2D6E 0.08%, rgba(164, 85, 109, 0.45) 98.25%);
    font-size: 18px;
    font-style: normal;
    line-height: 26px;
    color: #FFF;
    border: none;
}
.footer {
    color: #ccc;
    text-align: center;
    padding: 50px;
    margin-top: 100px;
    border-top: 1px solid rgb(255 255 255 / 22%);
}
.footer span{
    color: #ff4d6d;
}
/* -- contact section end -- */


